# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Valor"
license = "MIT"
licenselink = "https://code.gabe.rocks/gabrfiel/Valor/blob/master/LICENSE"
description = ""
homepage = "https://code.gabe.rocks/gabrfiel/Valor"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "Gabriel"
  homepage = "https://gabe.rocks"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
